GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_auth_json_key Struct Reference

`#include <json_token.h>`

## Data Fields
const char * | type
char * | private_key_id
char * | client_id
char * | client_email
RSA * | private_key

## Field Documentation

char* grpc_auth_json_key::client_email

char* grpc_auth_json_key::client_id

RSA* grpc_auth_json_key::private_key

char* grpc_auth_json_key::private_key_id

const char* grpc_auth_json_key::type

The documentation for this struct was generated from the following file:

- src/core/security/json_token.h